opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "tezos-tooling" { with-test }
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "tezos-base"
  "tezos-rpc-http-server"
  "tezos-p2p"
  "tezos-shell"
  "tezos-protocol-updater"
  "tezos-embedded-protocol-demo-noops"
  "tezos-embedded-protocol-000-Ps9mPmXa"
  "tezos-embedded-protocol-004-Pt24m4xi"
  "tezos-mempool-004-Pt24m4xi"
  "cmdliner"
  "tls"
  "cstruct"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
run-test: [
  [ "dune" "runtest" "-p" name "-j" jobs ]
]
synopsis: "Tezos: `tezos-node` binary"
